RK-A - Feature #1952

Ignore some KPs in the entire book based on the book name

12/17/2021 02:45 PM - Nandini Bansal

Status: New Start date: 12/17/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

Using the book name added in the latest token files, we need to make sure that KPs similar to that are ignored. We need to make

appropriate changes to ensure that.
E.g.

#%&subjectName:NumPy
#%&bookName:User Guide

Any KP matching with "Numpy" or "User Guide" should be discarded. You can either remove such header variants itself or remove

the KPs

History

#1 - 12/18/2021 05:39 AM - Nandini Bansal

- Description updated

#2 - 12/19/2021 09:06 AM - Nandini Bansal

- Assignee set to Anonymous

#3 - 12/21/2021 12:07 PM - Anonymous

- Status changed from New to In Progress

#4 - 05/17/2022 01:17 PM - Ram Kordale
- Status changed from In Progress to New

- Assignee deleted (Anonymous)
